@font-face {
  font-family: 'Roboto';
  src: local('Roboto'), local('Roboto-Regular'), url('/fonts/Roboto.woff2') format('woff2'), url('/fonts/Roboto.woff') format('woff'), url('/fonts/Roboto.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
a,
area,
button,
[role='button'],
input,
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
[role='button'] {
  cursor: pointer;
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: inherit;
}
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  min-width: 320px;
  margin: 0;
  font-family: 'Roboto', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Arial', sans-serif;
  color: #333333;
  font-size: 100%;
  line-height: 1.425em;
  
}
img {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  max-width: 100%;
  height: auto;
  border: 0;
}
p {
  margin-top: 1em;
  margin-bottom: .5em;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4 {
  font-weight: 700;
  font-style: normal;
  line-height: 1.1em;
  
}
h1 {
  font-size: 5.063em;
}
h2 {
  font-size: 3.375em;
}
h3 {
  font-size: 2.25em;
}
h4 {
  font-size: 1.5em;
}

small {
  font-size: 0.667em;
}
b,
strong {
  font-weight: 700;
}
a {
  text-decoration: none;
  background-color: transparent;
  -webkit-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
}
button {
  background-color: inherit;
  border: none;
}
button:hover,
button:focus {
  outline: none;
}
.btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  white-space: nowrap;
  cursor: pointer;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 18px;
  font-weight: 400;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #e75c5b;
  border-radius: 30px;
  color: #333333;
  background-color: transparent;
  background-image: none;
  padding: 13px 36px;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  min-width: 190px;
}
.btn:hover {
  color: #ffffff;
  background-color: #e75c5b;
}
.promo {
  padding: 2em 0;
}
.promo__list {
  margin-left: -5px;
  margin-right: -5px;
}
.promo__list--small {
  margin-left: -5px;
  margin-right: -5px;
}
.promo div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.promo__item {
  background-color: #e75c5b;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  cursor: pointer;
  min-height: 180px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .promo__item {
    min-height: 270px;
  }
}
@media (min-width: 992px) {
  .promo__item {
    min-height: 370px;
  }
}
.promo__item--small {
  margin-bottom: 10px;
  min-height: 180px;
}
@media (min-width: 768px) {
  .promo__item--small {
    min-height: 130px;
  }
}
@media (min-width: 992px) {
  .promo__item--small {
    min-height: 180px;
  }
}
.promo__item:hover .promo__upper-layer {
  opacity: 1;
}
.promo__upper-layer {
  background-image: -webkit-linear-gradient(315deg, rgba(36, 34, 34, 0.4) 0%, rgba(39, 38, 38, 0.54) 72%, rgba(40, 39, 39, 0.6) 100%);
  background-image: -o-linear-gradient(315deg, rgba(36, 34, 34, 0.4) 0%, rgba(39, 38, 38, 0.54) 72%, rgba(40, 39, 39, 0.6) 100%);
  background-image: linear-gradient(-225deg, rgba(36, 34, 34, 0.4) 0%, rgba(39, 38, 38, 0.54) 72%, rgba(40, 39, 39, 0.6) 100%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.promo__content {
  position: absolute;
  bottom: 2em;
  left: 1em;
  color: #ffffff;
}
.promo__content p {
  margin: 0;
  text-transform: uppercase;
  position: relative;
  line-height: 1.1em;
}
.promo__content p::after {
  position: absolute;
  content: '';
  background-color: #ffffff;
  height: 2px;
  width: 130px;
  bottom: -.5em;
  left: 0;
}
@media (min-width: 1200px) {
  .promo__content p {
    font-size: 30px;
  }
}
.dropcap {
  height: 65px;
  margin-right: 7px;
  font-size: 74px;
  line-height: 68px;
  float: left;
  text-indent: -3px;
  color: #333333;
  font-weight: 700;
}
@media (min-width: 1200px) {
  .dropcap {
    height: 70px;
    font-size: 90px;
    line-height: 78px;
    text-indent: -5px;
  }
}
.categories {
  padding: 2em 0;
  
}
.categories.categories_sub {
  padding: 0;
}
.categories.categories_sub .categories__item {
  margin-bottom: 30px;
}
.categories__slider {
  margin-top: 4em;
}
.categories__item {
  border: 1px solid #E9E9E9;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  display: block;
  position: relative;
  min-height: 260px;
}
.categories__item:hover {
  border: 1px solid #e75c5b;
}
.categories__content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  text-align: center;
  width: 90%;
}
.categories__cover-wrapper {
  min-height: 95px;
}
.categories__cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 2em;
}
.categories__cover--furniture {
  background-image: url(/images/furniture.svg);
  width: 66px;
  height: 77px;
}
.categories__cover--doors {
  background-image: url(/images/doors.svg);
  width: 60px;
  height: 72px;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}
.categories__cover--complex {
  background-image: url(/images/complex.svg);
  width: 63px;
  height: 95px;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
.categories__cover--sofa {
  background-image: url(/images/sofa.svg);
  width: 90px;
  height: 60px;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
}
.categories__desc {
  text-transform: uppercase;
  color: #333333;
}
.categories__desc span {
  margin-left: 10px;
}
.categories .owl-nav {
  text-align: left;
}
@media (min-width: 768px) {
  .categories .owl-nav {
    text-align: right;
    position: absolute;
    top: -2em;
    right: 0;
    -webkit-transform: translateY(-36px);
    -ms-transform: translateY(-36px);
    transform: translateY(-36px);
    margin: 0;
    margin-top: 0;
  }
}
.categories .owl-nav [class*='owl-'] {
  background: transparent;
  margin: 0;
  padding: 0;
}
.categories .owl-theme .owl-nav {
  text-align: left;
  margin-top: 30px;
}
@media (min-width: 768px) {
  .categories .owl-theme .owl-nav {
    text-align: center;
    margin-top: 10px;
  }
}
.categories .owl-theme .owl-nav .disabled {
  opacity: 1;
}
.categories .owl-theme .owl-nav [class*=owl-] {
  background: none;
  margin: 0;
  padding: 4px 12px;
}
.categories .owl-theme .owl-nav [class*='owl-']:hover {
  background: none;
}
.categories .owl-prev svg,
.categories .owl-next svg {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.categories .owl-prev:hover svg,
.categories .owl-next:hover svg,
.categories .owl-prev:focus svg,
.categories .owl-next:focus svg {
  fill: #e75c5b;
}
.categories .owl-prev {
  position: relative;
  padding-left: 0;
}
.categories .owl-prev::after {
  position: absolute;
  content: '';
  right: 0;
  top: 1px;
  width: 1px;
  height: 26px;
  background-color: #333333;
}
.categories .owl-next {
  padding-right: 0;
}
.categories .owl-next svg {
  -webkit-transform: rotate3D(0, 1, 0, 180deg);
  -ms-transform: rotate3D(0, 1, 0, 180deg);
  transform: rotate3D(0, 1, 0, 180deg);
}
.main-subtitle {
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 30px;
  line-height: 1.1em;
  font-weight: 400;
}
.main-subtitle span {
  text-transform: none;
}
.about-us {
  padding: 2em 0;
}
.about-us__content {
  position: relative;
}
.about-us__content:before {
  position: absolute;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: covert;
  background-image: url(/images/about-us--shape.png);
  width: 200px;
  height: 200px;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .about-us__content {
    padding-top: 2em;
    padding-left: 2em;
  }
  .about-us__content::before {
    content: '';
  }
}
.about-us__text {
  margin-bottom: 2em;
  line-height: 25px;
  max-width: 30em;
}
.about-us__cover {
  margin-top: 2em;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 90%;
  margin: auto;
  min-height: 260px;
}
.our-projects {
  padding: 2em 0;
}
.our-projects__content {
  margin-bottom: 1em;
}
.our-projects__list {
  margin-left: -5px;
  margin-right: -5px;
}
.our-projects div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.our-projects__item {
  background-color: #e75c5b;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 80%;
  min-height: 370px;
  margin-bottom: 10px;
  position: relative;
}
.our-projects__item:hover .our-projects__upper-layer,
.our-projects__item:focus .our-projects__upper-layer {
  opacity: 1;
}
.our-projects__item--small {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .our-projects__item--small {
    min-height: 180px;
  }
}
.our-projects__upper-layer {
  position: absolute;
  background-image: -webkit-linear-gradient(315deg, rgba(36, 34, 34, 0.4) 0%, rgba(39, 38, 38, 0.54) 72%, rgba(40, 39, 39, 0.6) 100%);
  background-image: -o-linear-gradient(315deg, rgba(36, 34, 34, 0.4) 0%, rgba(39, 38, 38, 0.54) 72%, rgba(40, 39, 39, 0.6) 100%);
  background-image: linear-gradient(-225deg, rgba(36, 34, 34, 0.4) 0%, rgba(39, 38, 38, 0.54) 72%, rgba(40, 39, 39, 0.6) 100%);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@media (min-width: 992px) {
  .our-projects__upper-layer {
    opacity: 0;
  }
}
.our-projects__upper-layer a {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 30px;
  background-color: transparent;
  padding: 13px 36px;
  text-transform: uppercase;
  font-size: 18px;
}
.our-projects__upper-layer a:hover {
  background-color: #ffffff;
  color: #333333;
}
.our-projects__more {
  text-align: center;
}
.news {
  padding: 2em 0;
}
.news__list {
  margin-left: -5px;
  margin-right: -5px;
}
.news div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.companies {
  padding: 2em 0;
  padding-bottom: 4em;
  
}
.companies__item {
  border: 1px solid #E9E9E9;
  min-height: 190px;
  padding: 2em;
}
.companies__item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 70%;
  height: auto;
}
.companies .owl-nav {
  text-align: left;
}
@media (min-width: 768px) {
  .companies .owl-nav {
    text-align: right;
    position: absolute;
    top: -2em;
    right: 0;
    -webkit-transform: translateY(-36px);
    -ms-transform: translateY(-36px);
    transform: translateY(-36px);
    margin: 0;
    margin-top: 0;
  }
}
.companies .owl-nav [class*='owl-'] {
  background: transparent;
  margin: 0;
  padding: 0;
}
.companies .owl-theme .owl-nav {
  text-align: left;
  margin-top: 30px;
}
@media (min-width: 768px) {
  .companies .owl-theme .owl-nav {
    text-align: center;
    margin-top: 10px;
  }
}
.companies .owl-theme .owl-nav .disabled {
  opacity: 1;
}
.companies .owl-theme .owl-nav [class*=owl-] {
  background: none;
  margin: 0;
  padding: 4px 12px;
}
.companies .owl-theme .owl-nav [class*='owl-']:hover {
  background: none;
}
.companies .owl-prev svg,
.companies .owl-next svg {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.companies .owl-prev:hover svg,
.companies .owl-next:hover svg,
.companies .owl-prev:focus svg,
.companies .owl-next:focus svg {
  fill: #e75c5b;
}
.companies .owl-prev {
  position: relative;
  padding-left: 0;
}
.companies .owl-prev::after {
  position: absolute;
  content: '';
  right: 0;
  top: 1px;
  width: 1px;
  height: 26px;
  background-color: #333333;
}
.companies .owl-next {
  padding-right: 0;
}
.companies .owl-next svg {
  -webkit-transform: rotate3D(0, 1, 0, 180deg);
  -ms-transform: rotate3D(0, 1, 0, 180deg);
  transform: rotate3D(0, 1, 0, 180deg);
}
.page-footer {
  padding: 2em 0;
  background-color: #353535;
  color: #ffffff;
}
.page-footer__nav {
  margin: 1em 0;
}
@media (min-width: 768px) {
  .page-footer__nav {
    text-align: right;
    margin: 0;
  }
}
@media (min-width: 992px) {
  .page-footer__nav {
    text-align: center;
  }
}
.page-footer__nav-list {
  list-style-type: none;
}
.page-footer__nav-item {
  display: inline-block;
}
.page-footer__nav-item:not(:last-child) {
  margin-right: 1em;
}
.page-footer__nav-link {
  display: inline-block;
  position: relative;
  color: #ffffff;
  padding: .5em 0;
  text-transform: uppercase;
}
.page-footer__nav-link:hover,
.page-footer__nav-list .page-footer__nav-item__active .page-footer__nav-link {
  color: #e75c5b;
  text-decoration: none;
}
.page-header__top {
  background-color: #ffffff;
  padding: 1em 0;
}
.page-header__nav {
  background-color: #fdfafa;
  padding: 1em 0;
}
.item {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .item {
    margin-bottom: 0;
  }
}
.item time {
  font-size: 12px;
}
.item__cover {
  width: 100%;
  min-height: 170px;
  background-color: #e75c5b;
  background-repeat: no-repeat;
  background-position: 0 70%;
  background-size: cover;
}
.item__content {
  border: 1px solid #E9E9E9;
  padding: 1.5em 1em;
}
.item__title {
  font-weight: 400;
  font-size: 18px;
  max-width: 20em;
  line-height: 1.1em;
}
@media (min-width: 768px) {
  .item__title {
    font-size: 24px;
  }
}
.item__text {
  margin-bottom: 1em;
  max-width: 25em;
}
.more a {
  position: relative;
  display: inline-block;
  color: #e75c5b;
  text-transform: uppercase;
  letter-spacing: 0.114em;
}
.more a::after {
  position: absolute;
  content: '';
  height: 1px;
  width: 90%;
  background-color: #e75c5b;
  bottom: -.25em;
  left: 0;
}
.more a:hover {
  color: #f58382;
  text-decoration: none;
}
.main-address {
  font-style: normal;
  text-align: right;
}
.main-address__list {
  list-style-type: none;
}
.main-address__item:not(:last-child) {
  margin-bottom: .25em;
}
.main-address__link {
  line-height: 1.1em;
}
.main-address__link--phone {
  font-size: 18px;
  color: #333333;
}
@media (min-width: 768px) {
  .main-address__link--phone {
    font-size: 20px;
  }
}
.main-address__link--e-mail {
  font-size: 14px;
  color: #8A8C94;
}
.main-address__link--bg-dark {
  color: #ffffff;
}
.main-address--in-header {
  padding-top: 0.4em;
  margin-bottom: 0;
}
.main-address--in-footer {
  padding-top: .25em;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .main-address--in-footer {
    text-align: left;
  }
}
.logo {
  display: block;
  position: relative;
}
.logo:hover {
  text-decoration: none;
}
.logo__cover {
  display: inline-block;
  margin-right: 1em;
}
.logo__image {
  fill: #333333;
  -webkit-transform: translateY(3px);
  -ms-transform: translateY(3px);
  transform: translateY(3px);
}
.logo__desc {
  display: none;
}
@media (min-width: 768px) {
  .logo__desc {
    display: inline-block;
  }
}
.logo__desc--in-footer {
  display: inline-block;
}
.logo__desc-name,
.logo__desc-address {
  display: block;
}
.logo__desc-name {
  font-size: 20px;
  color: #333333;
  margin-bottom: .25em;
  text-transform: uppercase;
}
.logo__desc-name--in-footer {
  color: #ffffff;
}
.logo__desc-address {
  font-size: 14px;
  color: #8A8C94;
}
.main-nav {
  border: 0;
  background-color: transparent;
  margin-bottom: 0;
  
}
.main-nav__item {
  text-transform: uppercase;
}
.main-nav__item:not(:last-child) {
  margin-right: 15px;
}
@media (min-width: 1200px) {
  .main-nav__item {
    font-size: 20px;
  }
}
.main-nav__link {
  color: #333333;
  position: relative;
}
.main-nav__link::after {
  position: absolute;
  content: '';
  height: 1px;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: #e75c5b;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.main-nav__link:hover::after,
.main-nav .main-nav__item__active .main-nav__link::after {
  width: 80%;
}
.main-nav__additional-info {
  display: none;
  color: #8A8C94;
  margin-right: -15px !important;
}
@media (min-width: 992px) {
  .main-nav__additional-info {
    font-size: 20px;
    display: inline-block;
    padding: 12px 0;
  }
}
.main-nav.navbar-default .navbar-nav > li > a {
  color: #333333;
}
@media (min-width: 768px) {
  .main-nav.navbar-default .navbar-nav > li > a {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 768px) {
  .main-nav .navbar-collapse {
    padding-left: 0;
  }
}
.about-us-full-info {
  padding: 2em 0;
}
.about-us-full-info__photo {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 270px;
  margin-bottom: 2em;
}
@media (min-width: 1200px) {
  .about-us-full-info__photo {
    min-height: 370px;
  }
}
.about-us-full-info__wrapper {
  position: relative;
  padding-top: 2em;
  padding-bottom: 2em;
}
.about-us-full-info__wrapper:before {
  position: absolute;
  content: '';
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: covert;
  background-image: url(/images/about-us--shape.png);
  width: 200px;
  height: 200px;
  top: 0;
  left: 0;
}
.about-us-full-info__content p {
  line-height: 25px;
  max-width: 30em;
}
@media (min-width: 768px) {
  .about-us-full-info__content--first {
    padding-left: 2em;
  }
}
@media (min-width: 768px) {
  .about-us-full-info .main-subtitle {
    padding-left: 2rem;
  }
}
.catalog {
  padding: 2em 0;
}
.catalog__list {
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 30px;
}
.catalog__list div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.product {
  width: 100%;
  margin-bottom: 10px;
  color: #333333;
  display: block;
}
.product:hover {
  text-decoration: none;
  color: #f58382;
}
.product__cover {
  background-color: #e75c5b;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 220px;
}
@media (min-width: 1200px) {
  .product__cover {
    min-height: 290px;
  }
}
.product__content {
  border: 1px solid #E9E9E9;
  padding: 1em;
  padding-top: 1.5em;
}
.product-item {
  padding: 2em 0;
  margin-bottom: 2em;
}
.product-item__title {
  font-size: 18px;
  max-width: 20em;
  margin-bottom: 1rem;
}
@media (min-width: 1200px) {
  .product-item__title {
    font-size: 30px;
  }
}
.product-item__info-list {
  list-style-type: none;
}
.product-item__info-item:not(:last-child) {
  margin-bottom: .25em;
}
.product-item__info-item span {
  color: #8A8C94;
  display: inline-block;
  margin-right: 1em;
}
.product-item__price {
  font-size: 30px;
  color: #e75c5b;
}
.product-item__list-of-photos .row {
  margin-left: -5px;
  margin-right: -5px;
}
.product-item__list-of-photos div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.product-item__main-photo {
  width: 100%;
  height: auto;
}
.product-item__main-photo a {
  display: block;
}
.product-item__main-photo a img {
  width: 100%;
}
.product-item__other-photos a {
  display: block;
  margin-bottom: 2px;
}
@media (min-width: 768px) {
  .product-item__other-photos a {
    margin-bottom: 10px;
  }
}
.similar-products {
  
}
.similar-products .owl-nav {
  text-align: left;
}
@media (min-width: 768px) {
  .similar-products .owl-nav {
    text-align: right;
    position: absolute;
    top: -2em;
    right: 0;
    -webkit-transform: translateY(-36px);
    -ms-transform: translateY(-36px);
    transform: translateY(-36px);
    margin: 0;
    margin-top: 0;
  }
}
.similar-products .owl-nav [class*='owl-'] {
  background: transparent;
  margin: 0;
  padding: 0;
}
.similar-products .owl-theme .owl-nav {
  text-align: left;
  margin-top: 30px;
}
@media (min-width: 768px) {
  .similar-products .owl-theme .owl-nav {
    text-align: center;
    margin-top: 10px;
  }
}
.similar-products .owl-theme .owl-nav .disabled {
  opacity: 1;
}
.similar-products .owl-theme .owl-nav [class*=owl-] {
  background: none;
  margin: 0;
  padding: 4px 12px;
}
.similar-products .owl-theme .owl-nav [class*='owl-']:hover {
  background: none;
}
.similar-products .owl-prev svg,
.similar-products .owl-next svg {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
.similar-products .owl-prev:hover svg,
.similar-products .owl-next:hover svg,
.similar-products .owl-prev:focus svg,
.similar-products .owl-next:focus svg {
  fill: #e75c5b;
}
.similar-products .owl-prev {
  position: relative;
  padding-left: 0;
}
.similar-products .owl-prev::after {
  position: absolute;
  content: '';
  right: 0;
  top: 1px;
  width: 1px;
  height: 26px;
  background-color: #333333;
}
.similar-products .owl-next {
  padding-right: 0;
}
.similar-products .owl-next svg {
  -webkit-transform: rotate3D(0, 1, 0, 180deg);
  -ms-transform: rotate3D(0, 1, 0, 180deg);
  transform: rotate3D(0, 1, 0, 180deg);
}
.breadcrumbs {
  padding: 1em 0;
  padding-top: 2em;
  font-size: 14px;
}
.breadcrumbs__list {
  background-color: transparent;
  padding-left: 0;
}
.breadcrumbs__list li a {
  color: #8A8C94;
}
.breadcrumbs__list li a:hover {
  color: #e75c5b;
}
.product-info {
  padding: 1em 0;
}
.product-info .nav-tabs > li > a {
  color: #333333;
  background-color: #F8F8F8;
}
.product-info .nav-tabs > li.active > a {
  color: #333333;
  background-color: #ffffff;
}